@import '../../../_variables';

.gallery-options {
  position: relative;
  display: flex;
  justify-content: space-between;
  padding: 6px;
  margin-bottom: 10px;
  @include media-min-width() {
  }

  .switch-gray-label {
    position: absolute;
    margin-top: 10px;
    left: 100px;
    font-size: 1.1REM;
    @include media-min-width() {
      position: static;
    }
  }

  button {
    display: inline-block;
    border: none;
    border-radius: 5%;
    padding: 1rem 2rem;
    margin: 0;
    text-decoration: none;
    background: $default-blue;
    color: $white;
    font-weight: bold;
    font-size: 1rem;
    cursor: pointer;
    text-align: center;
    transition: background 250ms ease-in-out,
    transform 150ms ease;
    -webkit-appearance: none;
    -moz-appearance: none;

    @media only screen and (max-width: $max-content-width) {
      margin-top: $tiles-gap;
    }

    &:hover,
    &:focus {
      background: #0053ba;
    }

    &:active {
      transform: scale(0.90);
    }
  }
}

.gallery-container {
  display: flex;
  flex-wrap: wrap;
  gap: $tiles-gap;

  @include media-min-width() {
  }
}
